> # NAME

> NormalizeNormals - 3D API automatic normalization of normals

> # USAGE

> NormalizeNormals = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable automatic normalization of vertex normals. See the D3DRS_NORMALIZENORMALS render state description for DirectX 9.

> The standard reset callback sets the NormalizeNormals state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AutoNormalEnable, NormalizeEnable, RescaleNormalEnable